<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="scan_corner_color">#00E5FF</color>
    <color name="scan_mask_color">#80000000</color>
    <color name="scan_hint_text_color">#FFFFFF</color>
</resources>

